function FileData_Pairs(x)
{
x.t("related","tc65");
x.t("tc65","audio");
x.t("commands","commands");
x.t("commands","audio");
x.t("commands","described");
x.t("chapter","related");
x.t("audio","interface");
x.t("audio","commands");
x.t("described","chapter");
}
